/*Icon*/
/* fallback */
body {
    color: #0073cc;
}
.errmsg {
    color:red;
    font-size:12px;
}

.divrdo label {
    /*margin-left: 10px;*/
    /*float: left;*/
    width: 90%;
}

.divrdo input {
    /*margin-left: 10px;*/
    float: left;
    width: 10%;
    margin-top: 3px;
}

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}
  
  .material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
  }
/*End of Icon*/

.ui-datepicker-trigger{
    width: 16px; height: 15px; margin: 5px; 
}

.scrolltext {
    padding: 3px;
    background: #0073cc;
    color: #c9e8f6;
    margin-bottom: 0px;
}

.breadcrumb{
    padding: 3px;
    background: #0073cc;
    color: #c9e8f6;
    margin-bottom: 0px;
}
.breadcrumb-item.active {
    color: #fff; /*#c9e8f6;*/
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}
.breadcrumb-item a{
    color:#fff;
}
body{
    background: #f9fdff;
} 
a{
    color:#0073cc;
}
h5{
    color:#0073cc;
}
a:hover{
    text-decoration: #ff526f;
    color: #ff526f;
}
nav[aria-label=breadcrumb] .breadcrumb{
    border-radius:0; font-size: 12px;
}
.btn-primary{
    background: #0073cc;
}
.card-title{
    font-size:13pt;
    background: #c9e8f6;
    color:#0073cc;
    margin-bottom: 0px;
}
.list-group-item{
    font-size: 10pt; color:#0073cc; 
}
.list-group-item-action a{
    color:#0073cc;
    cursor: pointer;
}
.list-group-item:hover, .list-group-item-action a:hover{
    color:#ff526f;
     
}
.list-group-item-action a:hover{
    text-decoration-line: underline;
    text-decoration-style: dotted;
     
}
.list-group-flush:last-child .list-group-item:last-child {
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.list-group-flush:last-child .list-group-item:last-child{
    padding-bottom: 5px;
} 
thead.table td, .table th {
    padding: .35rem;
    font-weight:500;
}
 
.table td, .table th {
    padding: .35rem;
    font-size: 13px;
     color:#0073cc;
}
.table tbody tr:hover, .table tbody tr:hover td {
    background: #F0F8FF;
    /*color:#ff526f;*/
    /*cursor: pointer; #f8f9fa */
}
.table th .material-icons{
    margin-top:2px;
    color:#7c7c7c;
}
/*login*/
.loginmain{
    margin: 0px;
    padding: 0px;
    background: #c9e8f6;
    width: 420px;
    min-height: 330px;
    position: absolute;
    left: 34%;
    top: 19%;
    right: 34%;
    border-radius: 10px;
    text-align: center
}
.login-btn{
    background: #0073cc;
    font-size: 21px;
    font-weight: 600;
color:#fff;
}
.login-error{
    color:#ff526f;
}
/*common*/
.appheader{
    height: 75px;
}
.vmi-logo{
    height:70px;
    padding: 0 2px;
}
.userdetails{
    font-size: 12px; color:#0073cc;
}
.content-container{
    height: calc(100vh - 133px);
}
.content-area{
    height: calc(100vh - 133px);
    overflow-y: auto;
}
.footer{
    background: #0073cc;
    position: fixed;
    bottom: 0;
    font-size: 12px;
    width: 100%;
    color:#fff;
}
/*Dashboard Page #0073cc*/
.bluebox {
    background: #1E90FF;
    color: #fff;
}
.bluebox2{ background: #3fc7ee;  }
.bluebox3{  background: #52affd;}
.bluebox4 {
    background: #B0E0E6;
}
.bluebox,.bluebox2, .bluebox3, .bluebox4{ width: 99%; height:57px;  border-radius:3px; color: #fff; font-weight: 500;}
.card-container-lg{
    width: 49%;
}
.card-container-m{
    width: 24%;
}
.card-title{
    background: #c9e8f6;
    color:#0073cc;
    margin-bottom: 0px;
}
.card{
    border-color: #b3cedc;
}

label{
    font-size: 12px; text-align: left;
}
.rowlabel {
    font-size: 12px;
    text-align: left;
}
.labelError {
    color: red;
}
.form-inline .labelError {
    color:red;
}
    .form-inline label{
    font-size: 12px; text-align: left; justify-content: left;
}
.form-inline span {
    font-size: 12px;
    text-align: left;
    justify-content: left;
}
.formrowspan {
    font-size: 12px;
    text-align: left;
    justify-content: left;
}
.form-inline input[type="radio"] {
    margin-left: 5px;
    margin-right: 5px;
}
.form-check-label input[type="checkbox"] {
    margin-left: 5px;
    margin-right: 5px;
}

/*grid Page*/
.sidemenu {
    min-width: 250px;
    max-width: 250px;
    background: #f3f9fc;
    height: 100%;
    border: 1px solid #dadada;
}
.sidemenu .nav-pills a.nav-link {
    color: #0073cc;
}
.sidemenu .nav-pills a.nav-link.active {
    color: #0073cc;
}
.sidemenu .nav-pills .nav-link {
    border-radius: 0;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background: #c9e8f6;
    
}
.tableheader{
    color:#0073cc;
    background: #c9e8f6;
}
.tableheaderhotship {
    color: #fff;
    background: #ea8b8c;
}
.tableheaderhotship th {
    color: #fff;
}
.sidemenu .nav-link {
    display: block;
    padding: .5rem 0.75rem;
    font-size: 14px;
    border-bottom: 1px solid #dadada;
}
@media (min-width:368px) {
    /*Dashboard Page*/
    .bluebox,.bluebox2, .bluebox3, .bluebox4{ width: 99%;}
    .card-container-lg, .card-container-m, .card-container-sm{
        width: 100%;
    }
  .card-container{
      width: 48.5%;
  }
}
@media (min-width:768px) {
    /*Dashboard Page*/
    .bluebox,.bluebox2, .bluebox3, .bluebox4{ width: 48.5%;}
    .card-container-lg, .card-container-m{
        width: 100%;
    }
    .card-container{
        width: 48.5%;
    }
}
@media (min-width:992px) {
    /*Dashboard Page*/
    .bluebox,.bluebox2, .bluebox3, .bluebox4{ width: 24%;}
    .card-container-lg{
        width: 49%;
    }
    .card-container-m{
        width: 24%;
    }
    .card-container{
        width: 24%;
    }
   
}
@media (min-width:1200px) {
    /*Dashboard Page*/
    .bluebox,.bluebox2, .bluebox3, .bluebox4{ width: 24%;}
    .card-container-lg{
        width: 49%;
    }
    .card-container-m{
        width: 24%;
    }
    .card-container{
        width: 24%;
    }
    
}
.pr-26 {
    padding-right: 26px;
}

.input-group1 {
    position: relative;
    display: table;
    border-collapse: separate;
}

.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell;
}

.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}
